Subject: Re: how to install patch
From: David Starks-Browning <[email-masked]>
To: "Tim Gong" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 11 Sep 2001 10:20:30 +0100

On Monday 10 Sep 01, Tim Gong writes:
> What I meant was I followed the instructions of the FAQ to install snapshot
> of 9/1/2001, the snapshot is supposed to have the pthread_equal() fix, the
> test program indicates the fix is not installed. So there must be something
> wrong with the installation instructions.

Oh, I see.  Well, if you can tell me what's wrong with the
instructions, I'll change them.

But let's not make a big thread out of this, OK?  As Chris pointed
out, these instructions might not remain valid for long.

Thanks,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/